/*------------ news ------------*/

.news-list li {
    margin: 0 0 40px;
}

.news-list li .pic {
    position: relative;
    box-sizing: inherit;
    float: left;
    display: inline-block;
    max-width: 240px;
    max-height: 180px;
    border: 1px solid #e8e8e8;
}

.news-list li .text {
    margin: 0 0 0 270px;
    border-bottom: 1px dotted #999;
}

.news-list li .description {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-height: 67px;
    font-size: 14px;
    line-height: 1.7;
    color: #666;
    box-sizing: border-box;
    padding-left: 20px;
}

.news-list a:hover .description {
    text-decoration: underline;
}

.news-list li .name {
    color: #0e84dc;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    position: relative;
    line-height: 1.2;
    height: 25px;
    margin: 6px 0 5px 0;
    box-sizing: border-box;
    padding-left: 20px;
}

.news-list li .name i,
.news-date i {
    background: #0e84dc;
    border-radius: 50%;
    width: 12px;
    height: 12px;
    line-height: 12px;
    text-align: center;
    display: block;
    position: absolute;
    left: -0px;
    top: 2px;
    vertical-align: middle;
    margin: 0 10px 4px 0;
}

.news-list li .name i:before,
.news-date i:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 3px 0 3px 4px;
    border-color: transparent transparent transparent #fff;
    margin: 3px 0 0 4px;
}

.news-list a:hover .name {
    text-decoration: underline;
}

.news-list li .more {
    margin: 17px 0 10px;
    display: inline-block;
    font-size: 12px;
    color: #fff;
    line-height: 13px;
    float: right;
    height: 20px;
    width: 68px;
    box-sizing: border-box;
    text-align: center;
    line-height: 20px;
    padding: 0 10px;
    background: #555;
    border-radius: 3px;
}

.news-list li a:hover .more {
    -webkit-transition: all .2s;
    transition: all .2s;
    background: #0e84dc;
    color: #fff;
}

.news-list li .date,
.news-date {
    font-size: 15px;
    color: #4ab25a;
    margin-bottom: 2px;
    line-height: 1.2;
    font-weight: bold;
}

.news-list li .date {
    box-sizing: border-box;
    padding-left: 20px;
    display: block;
}


/*------------ detail-main ------------*/

.news-title {
    font-size: 17px;
    font-weight: bold;
    color: #555;
    background: #Eff8fc;
    padding: 6px 15px;
    box-sizing: border-box;
    margin: 0 0 35px;
    position: relative;
}

.news-date {
    color: #0e84dc;
}

.news-date i {
    position: relative;
    display: inline-block;
    margin-right: 8px;
    left: inherit;
    top: inherit;
}

.news-date {
    float: right;
    font-weight: normal;
    margin: 8px 0 0 0;
    position: relative;
}


/*------------ rwd ------------*/

@media screen and (max-width: 767px) {
    .news-editor .tb01 td {
        width: 100%;
        float: left;
    }
    .news-editor .tb01 .pic {
        width: 100%;
        padding: 15px 0 0 0;
    }
    .news-date {
        float: none;
        display: block;
        margin: 8px 0px 7px;
    }
    .news-list li .name i,
    .news-date i {
        position: relative;
        left: inherit;
        top: inherit;
        display: none;
    }
    .news-list li .description,
    .news-list li .name {
        padding-left: 0;
    }
}

@media screen and (max-width: 600px) {
    .news-list li .pic {
        float: none;
        margin: 0 auto;
        display: block;
    }
    .news-list li .text {
        text-align: center;
        margin: 20px 0 0 0;
    }
    .news-list li .more {
        display: inline-block;
        float: none;
        margin: 13px auto 10px;
    }
}